RubyGems Navigation menu

sensu-plugins-imap 1.0.0

This plugin provides native IMAP instrumentation for monitoring of service connectivity.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.0.0 - June 13, 2016 (7 KB)
  2. 0.0.2 - July 14, 2015 (10.5 KB)
  3. 0.0.1 - June 28, 2015 (10.5 KB)

Runtime Dependencies (1):

sensu-plugin ~> 1.2

Development Dependencies (9):

bundler ~> 1.7
github-markup ~> 1.3
pry ~> 0.10
rake ~> 10.0
redcarpet ~> 3.2
rspec ~> 3.1
rubocop ~> 0.40.0
yard ~> 0.8

Owners:

Authors:

  • Sensu-Plugins and contributors

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 8,693

For this version 3,950

License:

MIT

Required Ruby Version: >= 2.0.0

Links: